
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(http://fonts.googleapis.com/earlyaccess/amiri.css);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);



@font-face {
  font-family: 'GE_SS_Two';
  src: url('../fonts/GE_SS_Two.eot?v=4.0.1');
  src: url('../fonts/GE_SS_Two.eot?#iefix&v=4.0.1') format('embedded-opentype'), url('../fonts/GE_SS_Two.woff?v=4.0.1') format('woff'), url('../fonts/GE_SS_Two.ttf?v=4.0.1') format('truetype'), url('../fonts/GE_SS_Two.svg?v=4.0.1#GE_SS_Tworegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  font-family: wf_segoe-ui_light,wf_segoe-ui_normal,Tahoma,Verdana,Arial,sans-serif;
  /*font-size: 14px;*/
  line-height: 1.428571429;
  color: #333333;
  background-color: #ffffff;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0;
}

/* Set the fixed height of the footer here */
#footer {
  border-top:1px solid #f3db9a;
  height: auto;
  background-color: #f6e8c3;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 0px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

#footer > .container {
  padding-left: 15px;
  padding-right: 15px;
}

#footer > .container p{
  font-weight:bold;
}
code {
  font-size: 80%;
}



/* Side Menu */

#sidebar-wrapper {
    margin-right: -250px;
    right: 0;
    width: 250px;
    background: #943e19;
    position: fixed;
    height: 100%;
    overflow-y: auto;
    z-index: /*1000;*/15000;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidebar-nav li {
    line-height: 40px;
    text-indent: 20px;
}

.sidebar-nav li a {
    color: #ecf0f1;
    display: block;
    text-decoration: none;
}

.sidebar-nav li a:hover {
    color: #fff;
    background: rgba(255,255,255,0.2);
    text-decoration: none;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 55px;
    line-height: 55px;
    font-size: 18px;
}

.sidebar-nav > .sidebar-brand a {
    color: #ecf0f1;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

#menu-toggle {
    top: -5px;
    left:0;
    position:absolute;
    z-index: 1000;
	-webkit-border-radius: 4px 0 0 4px;
border-radius: 4px 0 0 4px;
color:#f8eed2;text-shadow:0 1px 1px #000000;font-weight:bold;
}

#menu-close {
    margin-left: 6px;
}

#sidebar-wrapper.active {
    right: 250px;
    width: 250px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.toggle {
    margin: 5px 0 0 7px;
}

/********my add class**********/
ul.list-group {width:100%}
li.list-group-item {border-bottom:1px solid #f5efe0; border-left:none; border-right:none; border-top:0; height:auto !important}
li.list-group-item a {display:block; height:100%; width:100%;}
li.list-group-item:hover a {color:#f8eed2 !important;text-decoration:none;font-weight:bold;text-shadow:0 1px 1px #000000;}
li.list-group-item:nth-child(even) a {color:#000}
li.list-group-item:hover {-moz-transition: .2s linear;
   -o-transition: .2s linear;
   -ms-transition: .2s linear;
   transition: .2s linear;}
li.list-group-item:hover {background:#7b3212 !important}


a.list-group-item:hover {color:#f8eed2 !important;text-decoration:none;text-shadow:0 1px 1px #000000;}
a.list-group-item:nth-child(even) {color:#190a00;}
a.list-group-item:nth-last-child(2) {border-bottom:none !important}
.more-last-link .list-group-item:last-child {border:none; background:#943e19 !important; position:relative;color:#f8eed2;text-shadow:0 1px 1px #000000;font-weight:normal;font-size:14px;padding:7px 12px;float:right;-webkit-border-radius: 0 0 0 0 !important;border-radius: 0 0 0 0 !important; -webkit-transition: .2s linear; -moz-transition: .2s linear;  -o-transition: .2s linear; -ms-transition: .2s linear;  transition: .2s linear;}
.more-last-link .list-group-item:last-child:hover {background:#7b3212 !important}

.btn-rss {
	color:#fff;
	background-color:#f59122;
	/*border-color:rgba(0, 0, 0, 0.2)*/
}
.btn-rss:hover, .btn-rss:focus, .btn-rss:active, .btn-rss.active, .open .dropdown-toggle.btn-rss {
	color:#fff;
	background-color:#e9881c;
	border-color:rgba(0, 0, 0, 0.2)
}
.btn-rss:active, .btn-rss.active, .open .dropdown-toggle.btn-rss {
	background-image:none
}


.btn-fa-apple {
	color:#fff;
	background-color:#303030;
	/*border-color:rgba(0, 0, 0, 0.2)*/
}
.btn-fa-apple:hover, .btn-fa-apple:focus, .btn-fa-apple:active, .btn-fa-apple.active, .open .dropdown-toggle.btn-fa-apple {
	color:#fff;
	background-color:#090909;
	border-color:rgba(0, 0, 0, 0.2)
}
.btn-fa-apple:active, .btn-fa-apple.active, .open .dropdown-toggle.btn-fa-apple {
	background-image:none
}



.btn-fa-android {
	color:#fff;
	background-color:#1b9927;
	/*border-color:rgba(0, 0, 0, 0.2)*/
}
.btn-fa-android:hover, .btn-fa-android:focus, .btn-fa-android:active, .btn-fa-android.active, .open .dropdown-toggle.btn-fa-android {
	color:#fff;
	background-color:#167d20;
	border-color:rgba(0, 0, 0, 0.2)
}
.btn-fa-android:active, .btn-fa-android.active, .open .dropdown-android.btn-fa-apple {
	background-image:none;
}
.navbar-brand h2 {margin:0}
.padding {padding:0}.padding-60right {padding-left:60px; font-size:12px !important}.padding0-15 {padding:0 15px;}
.margin-10top{margin-top:12px}.margin-10bottom{margin-bottom:12px}.margin-8bottom{padding:0 8px 15px;}.margin-8-0{margin:8px 0 0 8px}.margin-right-8{margin-right:8px;}
.btn-943e19 {background:#943e19; color:#f8eed2;text-shadow:0 1px 1px #000000;font-weight:bold;}
.btn-943e19:hover {background:#7b3212; color:#f8eed2;text-shadow:0 1px 1px #000000;font-weight:bold;}
.background-fff9e8,.background-fff9e8 a.list-group-item{background-color:#fff9e8}
a.thumbnail:hover h1,a.thumbnail:hover h5{color:#f8eed2;text-shadow:0 1px 1px #000000;font-weight:bold;}
.font-nrmal {color: #7C691B;font-weight: bold;}
.width-categories {width:49.8%}
.homepage {float:left; margin:8px 4px 0 0; color:#fff;
	background-color:#1b9927; background:#943e19}
.homepage:hover, .homepage:focus, .homepage:active, .homepage.active, .open .dropdown-toggle.homepage {
	color:#fff;
	background-color:#7b3212;
	border-color:rgba(0, 0, 0, 0.2)
}
.homepage:active, .homepage.active, .open .dropdown-toggle.homepage {
	background-image:none
}

.list-group-item {
border-right: none;
border-left: none;
}
.navbar-nav > li {
    float: none !important;
}
.col-md-4 .row {
    margin-left: -7px !important;
    margin-right: -15px !important;
}
.col-md-4 .padding0-15 {
	padding : 0 15px 0 8px !important;
}
.btn-navbar {
	position:relative;
	margin-right:15px;
	padding:6px 7px;
	margin-top:8px;
	margin-bottom:8px;
	background-color:transparent;
	background-image:none;
	border:1px solid #943E19;
	border-radius:4px;
}
.btn-navbar:focus {
	outline:0
}
.btn-navbar .icon-bar {
	display:block;
	width:22px;
	height:2px;
	border-radius:1px;
	background-color: #888888;
}
.btn-navbar .icon-bar+.icon-bar {
	margin-top:4px
}

.navbar-default .navbar-nav > li > a:hover
{
    background-color: #943e19;
    border-top: 1px solid #f8eed2;
    color: #f8eed2;
    text-shadow: 0 1px 1px #000000;
}

label{
min-width: 150px;
}
@media print{.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-left:24px; margin-left: 20px;} .panel{border:none} .dispaly-none,#search-form,#comments-container{display:none}}

.navbar-nav li a {padding:5px !important; margin:0 !important}